* {
  box-sizing: border-box;
}

body {
  height: 100%;
  min-height: 100vh;
  overflow: scroll;
  background-color: #1b68b8;
  background-image: url('../img/bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.main {
  background-image: url('../img/flags.svg');
  background-position: center -50px;
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 700px) {
  .main {
    background-position: center top;
  }
}

.banner {
  padding: 20px 0;
  text-align: center;
}

.banner img {
  display: inline-block;
  max-height: 200px;
  width: auto;
  position: relative;
  top: 50px;
}

.title {
  color: #fff;
  font-size: 20px;
  font-weight: normal;
}

.videos {
  flex: 1;
  display: flex;
  align-items: center;
  padding: 40px 0;
}

.videos .container-fluid {
  width: 100%;
}

.video-container {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  margin-bottom: 30px;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  background-color: #000;
}

.video-inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.footer {
  background-color: #fff;
  text-align: right;
  padding: 20px;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.footer img {
  display: inline-block;
  width: 150px;
  height: 53px;
}

@media (max-width: 991px) {
  .footer {
    position: static;
  }
}
